Skip to main content
`Ctrl`+`K`

# skbio.stats.distance.DistanceMatrix.redundant_form

DistanceMatrix.redundant_form()

  Return an array of dissimilarities in redundant format.

  As this is the native format that the dissimilarities are stored in, this is simply an alias for data.

  Returns:
    ndarray

      Two-dimensional `numpy.ndarray` of dissimilarities in redundant format.

  Notes

  Redundant format is described in [1].

  Does not return a copy of the data.

  References

  [1]

  http://docs.scipy.org/doc/scipy/reference/spatial.distance.html